Correct verify job branch selection
[ci-management.git] / jjb / shell / verify.sh
diff --git a/jjb/shell/verify.sh b/jjb/shell/verify.sh
new file mode 100644 (file)
index 0000000..eff7d25
--- /dev/null
@@ -0,0 +1,22 @@
+#!/bin/bash
+#
+# Copyright (c) 2019 HUAWEI TECHNOLOGIES CO.,LTD and others. All rights reserved.
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#        http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+set -o errexit
+set -o pipefail
+
+echo "Running verify.sh..."
+
+/bin/bash $WORKSPACE/verify.sh